Subject: Re: Installation problems
From: [email-masked]

27 Dec 1998 08:26:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

In a message dated 27/12/98 04:03:08 GMT, you write:

<< Hi Cjfogg,
 
>>Hi,
>>
>>I am very new to programming and have gotten a little confused with Cygwin-
>>b20.  I hate to ask a simple question, but I have downloaded
>>user-man.tar.bz2, stored it in Wordpad, and haven't the first clue how to
>>read it.  I have tried to 'cd' to it but keep getting the reply;
 
>Did you download it with Netscape or MSIE ?
> I suppose, these get confused by the .bz2 ending of the file and try to
> store it as text file.
> Try to get it with some real ftp client or right click on wherever you
>saw the link and chose "download".

I downloaded it with aol and haven't had a lot of luck with using ftp.  I am
refused a connection, and still can't manage to unpack user-man_tar.bz2.
Whatever I do, it is always stored in Wordpad.
 
>>
>>user-man.tar.bz2: Is a directory.
 
> Uhm, after having downloaded this file, copy it to for example /temp and
> unpack it with "bzip2 -d user-man.tar.bz2". You get a tar archive after
> having done this. Untar it with "tar -xvf user-man.tar".
>You then have a directory with all the man page files.
 
> So far for the easy part - now you need to download and install groff,
> ncurses, less and man ! You can get them from
 
>ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Micha
el/>B20
 
Argh!  More to download?  Sorry to sound ignorant (again) but what does groff,
ncurses, less and man do?
>>
>>What am I doing wrong?  If I can't read the manual I don't have very high
>>hopes for my programming career!
 
>Don't give up - there is always a starting point and no one can know
> everything when starting with something new.
 
>>Thanks,
>>Catherine
 
 Good luck !
 
 Bye.
 Michael.
 --
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".